@charset "UTF-8";

/* type */

@font-face {
  font-family: 'TributeItalic';
  src:  url('tribuita-webfont.woff2') format('woff2'),
        url('tribuita-webfont.woff') format('woff');
}
@font-face {
  font-family: 'TributeRoman';
  src:  url('NettoBold.woff2') format('woff2'),
        url('NettoRegular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'TributeLigature';
  src:  url('triburomlig-webfont.woff2') format('woff2'),
        url('triburomlig-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'MrsEavesBold';
  src:  url('NettoBold.woff2') format('woff2'),
        url('NettoRegular.woff') format('woff');
}

/* reset */


/* global */
a {
	text-decoration: none;
	color: #6d6e71;
    -o-transition:.8s;
    -ms-transition:.8s;
    -moz-transition:.8s;
    -webkit-transition:.8s;
    transition:.8s;
}

a:hover {
	color: #f7941e;
    -o-transition:.4s;
    -ms-transition:.4s;
    -moz-transition:.4s;
    -webkit-transition:.4s;
    transition:.4s;
}

body, .locked {
    font-family: TributeRoman, Georgia, serif;
    -webkit-font-smoothing: antialiased;
    color: #6d6e71;
    text-rendering: optimizeLegibility;
    min-width: 320px;
   -ms-overflow-style: none;
}

::-webkit-scrollbar {
    width: 0px;
    background: transparent;
}



.lig {
    font-family: TributeLigature;
}

.italic {
    font-family: TributeItalic;
    font-size: 18px;
}

.eaves { 
    font-family: MrsEavesBold;
}

.locked {
    overflow: hidden;
}

h1 {
    font-size: 30px;
    font-weight: normal;
    margin-bottom: 20px;
}

p {
    font-size: 18px;
    line-height: 1.3;
    margin-top: -5px;
}

#WorkNav {
    position: fixed;
    text-align: center;
    width: 150px;
    height: 30px;
    left: 38px;
    top: 187px;
    background-color: #fff;
    opacity: .9;
    z-index: 100;
    padding: 5px 5px 5px 5px;
    border-radius: 0px 0px 10px 10px;
    
}
#previous {
    display: inline-block;
    line-height: 30px;
    
}

/* mobile menu */
#menuButton {
    background: #fff;
    border-radius: 0px 0px 10px 10px;
    height: 34px;
    text-align: center;
    top: 145px;  
    padding-top: 6px;
    padding-bottom: 6px;
    margin-top:2px;
}
#menu1, #menu2, #menu3 {
    background: #ddd;
    height: 34px;
    text-align: center;
    padding-top: 12px;
    padding-bottom: 6px;
    margin-top:2px;
}

#menuWrapper {
    position:fixed;
    margin: 0 auto;
    font-size: 20px;
    opacity: .95;
    width: 170px;
    left: 0;
    right: 0;
    z-index: 100;
    top:-168px;
    -o-transition:.8s;
    -ms-transition:.8s;
    -moz-transition:.8s;
    -webkit-transition:.8s;
    transition:.8s;
    display: none;
}



/* header */

#navblock, #navblockWORK{
    width: 100%; 
    position: fixed;
    padding: 20px 52px 0px 52px;
    box-sizing: border-box;
    background-color: #fff;
    z-index: 10;
    opacity: .95;  
}


#pageHeader {
    display: flex;
}

#title {
    font-size: 30px;
    padding-top: 50px;
    flex: 1;  
}

#title2 {
    padding-top: 30px;
    font-size: 30px;
    flex: 1;
    margin-left: 3px;
}

.navSpace2 {
    display: inline-block;
    width: 20px;
}
.navSpace3 {
    display: inline-block;
    width: 40px;
}

#responsiveSpace {
    flex: 1;
}

#responsiveSpace {
    display: none;
}

#buttons_Nav {
    padding-top: 27px;
    font-size: 20px;
    flex: 1;

}

#VBar {
    vertical-align: middle;
    display: inline-block;
    height: 90px;
    width: 1px;
    margin-left: 0px;
    background-color: #999;
}

#buttonFloat {
    display: block;
    width: 90%;
    margin: auto;
    text-align: center;
    margin-top: -56px; 
}

.button {
    float: left;
    width: 24%;
    
    
}
.navSpace1 {
    float: left;
    width: 12%;
}


#triangleBox {
   line-height: 85px;
    font-size: 26px;
    font-family: MrsEavesBold;
    vertical-align: middle;
    text-align: center;
    color: #fff;
    display: inline-block;
	width: 90px;
	height: 90px;
    background: #be1e2d; /* Old browsers */
    background: -moz-linear-gradient(-45deg, #be1e2d 50%, #ed1c24 50%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg, #be1e2d 50%,#ed1c24 50%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, #5e9b08 50%, #039393  50%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#be1e2d', endColorstr='#ed1c24 ',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}


#separator {
    clear: both;
    display: flex;
    width: 100%;
     
}
#sepstep1, #sepstep2, #sepstep2img, #sepstep3, #sepstep4 {
    font-size: 34px;
    padding-top: 40px;
    flex: 1;  
}

#sepstep4 {
    display: none;
}

.pip {
    height: 0px;
    width: 0px;
    border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 6px solid #999;
    
}
.rule {
    width:100%;
    border-bottom-color: #999;
    border-style: solid;
    border-width: 0px 0px 1px 0px;     
}


/* work elements */

#container {
    padding: 52px;
}

.imageTile{  
    position: relative;
    top: 210px;
    overflow:hidden;  
}

.imageTile img{ 
        width: 100%;
}

.box {
    display: inline-block;
    position: relative;
    vertical-align: top;
    line-height: 0;
    width: 33.3%;  
    overflow: hidden;
}

.boxMask {
    position: absolute;
    width: 101%;
    height: 101%;
    top: 0px; 
    opacity: 0;
    font-size: 2.2vw;
    -o-transition:.6s;
    -ms-transition:.6s;
    -moz-transition:.6s;
    -webkit-transition:.6s;
    transition:.6s;
}
.boxMask:hover {
    
    opacity: .95;
    top: 0px;
    -o-transition:.6s;
    -ms-transition:.6s;
    -moz-transition:.6s;
    -webkit-transition:.6s;
    transition:.6s;
}
.boxCaption {
    font-size: 26px;
    position:absolute;
    text-align: center;
    color: #6d6e71;
    width: 100%;
    top: 45%;
    line-height: 25px;
    opacity: 1;
}

/* Detail Page */



#wrap {
    padding: 52px;
    height: 100vh;
    display: flex;
}
#main {
    flex: 1;
    display: flex; 
}

#copyBlock, #copyBlockAbout, #copyBlockAbout2 {
    overflow-y: scroll;
    padding-top: 208px;
    flex: 1;
}

#copyBlock img {
    width: 100%;
}

#copyBlock p {
    padding-right: 140px;
}
#copyBlockAbout p {
    padding-right: 52px;
}


#copyBlock a, #copyBlockAbout a {
    color: #f7941e;
}
#copyBlock a:hover, #copyBlockAbout a:hover {
    color: red;
}


#imageBlock {
    overflow-y: scroll;
    flex: 2;
    font-size: 42px;
    color: #000;
    text-align: center;
}

#imageBlock img {
    width: 100%;
}

.imageVspacer {
    width: 60px;
    height: 140px;
}
.imageSpacer {
    width: 60px;
    height: 100px;
}
.imageThinSpacer {
    width: 60px;
    height: 40px;
}
.imageEndSpacer {
    width: 60px;
    height: 500px;
}
.blackText {
    color: #000;
}
.aboutSpacer, .aboutSpacer2 {
    margin-top: 18px;
}


/* responsive */

@media only screen  and (min-width : 1824px) {

    #sepstep4 {
        display: block;
    }
    .box {
        width: 25%;
    }
    .boxMask {
        font-size: 1.8vw;
    }
    #responsiveSpace {
        display: block;
    }
    #imageBlock {
        flex: 3;
    }
    #copyBlockAbout {
        flex: 2;
        
    }
  
}

@media only screen and (max-width:1024px) {

    #WorkNav {
        top: 138px;
        left: 16px;
    }
    #sepstep3, #buttons_Nav {
       display: none;
    }
    #sepstep2img {
        flex: 2;
    }
    
    .box {
        width: 50%;
    }
    .boxMask {
        font-size: 3.2vw;
    }
    #title {
        padding-top: 20px;
    }
    #title2 {
        position: fixed;
        right: 54px;
        padding-top: 0px;
    }
    #menuWrapper {
        display: block;
    }
    #menuWrapper:hover {
    top: 0px;
    }
    #navblock {
        padding: 32px 32px 0px 32px;
    }
    #title2 {
        right: 32px;
    }
    #container {
        padding: 32px;
    }
    .imageTile{  
        top: 140px;
    }
    #imageBlock {
        flex: 2;
        margin-top: -38px;
    }
    #wrap {
        padding: 32px;
    }
    #copyBlock, #copyBlockAbout {
        margin-top: -35px;
    }
    p {
        font-size: 18px;
    }
    #copyBlock p {
        padding-right: 70px;
    }
    #copyBlockAbout2 {
        display: none;
    }
}

@media only screen and (max-width:760px) {

    #WorkNav {
        top: 128px;
    }
    
    #sepstep2, #sepstep2img {
       display: none;
    }
    
    .box {
        width: 100%;
    }
    .boxMask {
        font-size: 5.2vw;
    }
    #triangleBox {
        display: none;
    }

    #navblock {
        padding: 32px 32px 0px 32px;
    }
    #title {
        padding-top: 10px;
    }
    #title2 {
        padding-top: 10px;
    }
    .navSpace2 {
        width: 5px;
    }   
    #main {
        flex-direction:column;
    }
    .imageVspacer {
        height: 0px;
    }
    #copyBlock, #copyBlockAbout, #copyBlockAbout2 {
        overflow-y:inherit;
        margin-top: -20px;
    }
    
    #copyBlockAbout {
        margin-top: 40px;
    }
    p {
        font-size: 20px;
    }
    #imageBlock {
        overflow-y:inherit;
    }
    .locked {
        overflow: scroll;
    }
    #copyBlock p {
        padding-right: 0px;
    }
    .imageSpacer {
        height:40px;
    }
    .imageTile {  
        top: 120px;
    }
    .aboutSpacer2 {
        
        margin-top: -90px;
    }
     #copyBlockAbout {
        margin-top: -160px;
    }

}

@media only screen and (max-width:420px) {

    #WorkNav {
        left: 0px;
    }
    #title2 {
        right: 14px;
    }
    .box {
        width: 100%;
    }
    .boxMask {
        font-size: 6vw;
    }
    #container {
        padding: 13px;
    }
    #navblock {
        padding: 32px 14px 0px 14px;
    }
    .imageTile{  
        top: 140px;
    }
    .navSpace2 {
        width: 0px;
    }
    #wrap {
        padding: 14px;
    }
    #copyBlockAbout {
        margin-top: -160px;
    }
}
